<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "Welcome to my store !";color:#ffffff;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #2aa6ff;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="236280766925"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/K4UAAeSwfgZopxXR/$_3.JPG?set_id=2);}
[data-lid="236280766925"] .title:after {content: "For Toyota Sienna 2011-2014 Apple Carplay Android 15 Car Stereo Radio GPS Camera";}
[data-lid="236280766925"] .price:after {content: "USD109.99";}
[data-lid="236280766925"] .origin:after {display: none;}
[data-lid="236280766925"] .coupon {display: none;}

[data-lid="236316507341"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/OTcwWDk3MA==/z/pBkAAeSwR3JpLlwQ/$_3.JPG?set_id=880000500F);}
[data-lid="236316507341"] .title:after {content: "9'' for Toyota Tundra 2014-2021  2+32GB Car Stereo Radio Android 15 WIFI CarPlay";}
[data-lid="236316507341"] .price:after {content: "USD119.99";}
[data-lid="236316507341"] .origin:after {display: none;}
[data-lid="236316507341"] .coupon {display: none;}

[data-lid="236350658628"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/JJAAAeSwXZlo1k1y/$_3.JPG?set_id=2);}
[data-lid="236350658628"] .title:after {content: "For Toyota Camry 2015-2017 2+32G Apple Carplay Android 15.0 Car Stereo Radio CAM";}
[data-lid="236350658628"] .price:after {content: "USD119.99";}
[data-lid="236350658628"] .origin:after {display: none;}
[data-lid="236350658628"] .coupon {display: none;}

[data-lid="236358476736"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/SAYAAeSwhLdo2yur/$_3.JPG?set_id=2);}
[data-lid="236358476736"] .title:after {content: "6+128G For Toyota Sienna 2011-2014 Apple Carplay Android 15 Car Stereo Radio GPS";}
[data-lid="236358476736"] .price:after {content: "USD179.99";}
[data-lid="236358476736"] .origin:after {display: none;}
[data-lid="236358476736"] .coupon {display: none;}

[data-lid="236382207554"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/TbQAAeSww11o6dd9/$_3.JPG?set_id=2);}
[data-lid="236382207554"] .title:after {content: "NEW 6.5' Information GPS Dash Display Screen 9322123 for 2016-2018 BMW X1 X2 F48";}
[data-lid="236382207554"] .price:after {content: "USD104.99";}
[data-lid="236382207554"] .origin:after {display: none;}
[data-lid="236382207554"] .coupon {display: none;}

[data-lid="236385971514"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/0BAAAeSwxUxo7Foj/$_3.JPG?set_id=2);}
[data-lid="236385971514"] .title:after {content: "For 2009-2014 Ford F-150 F150 Apple Carplay Car Stereo Radio Android 15 GPS Navi";}
[data-lid="236385971514"] .price:after {content: "USD149.99";}
[data-lid="236385971514"] .origin:after {display: none;}
[data-lid="236385971514"] .coupon {display: none;}

[data-lid="236386071559"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/CBoAAeSw9EVo7G3o/$_3.JPG?set_id=2);}
[data-lid="236386071559"] .title:after {content: "6G+128G For 2003-2006 GMC Sierra Android 15.0 Car Radio Stereo Carplay GPS WIFI";}
[data-lid="236386071559"] .price:after {content: "USD135.99";}
[data-lid="236386071559"] .origin:after {display: none;}
[data-lid="236386071559"] .coupon {display: none;}

[data-lid="236420118324"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/5UEAAeSwk-RpAIgu/$_3.JPG?set_id=2);}
[data-lid="236420118324"] .title:after {content: "For Toyota Tacoma 2005-2013 Apple Carplay Android 15.0 Car Radio Stereo WIFI GPS";}
[data-lid="236420118324"] .price:after {content: "USD94.99";}
[data-lid="236420118324"] .origin:after {display: none;}
[data-lid="236420118324"] .coupon {display: none;}

[data-lid="236426753164"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/VD4AAeSwduJpBI3I/$_3.JPG?set_id=2);}
[data-lid="236426753164"] .title:after {content: "9.7' For Cadillac Escalade 2007-2014 Android 15.0 Car Radio Vertical GPS 2G+64GB";}
[data-lid="236426753164"] .price:after {content: "USD169.99";}
[data-lid="236426753164"] .origin:after {display: none;}
[data-lid="236426753164"] .coupon {display: none;}

[data-lid="236439429970"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/O~UAAeSw0wJpDAoK/$_3.JPG?set_id=2);}
[data-lid="236439429970"] .title:after {content: "2G+64G Carplay For Nissan Rogue 2014-2020 Android 15 Car Stereo Radio GPS Camera";}
[data-lid="236439429970"] .price:after {content: "USD119.99";}
[data-lid="236439429970"] .origin:after {display: none;}
[data-lid="236439429970"] .coupon {display: none;}

[data-lid="236439460519"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/RkYAAeSwV9NpDBAn/$_3.JPG?set_id=2);}
[data-lid="236439460519"] .title:after {content: "4+64G For Nissan Altima 2013-2018 Android 15 Apple Carplay Car Stereo Radio +Cam";}
[data-lid="236439460519"] .price:after {content: "USD164.99";}
[data-lid="236439460519"] .origin:after {display: none;}
[data-lid="236439460519"] .coupon {display: none;}

[data-lid="236445613217"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/jG4AAeSw2HRpD08r/$_3.JPG?set_id=2);}
[data-lid="236445613217"] .title:after {content: "4G+64GB For Honda Civic 1996-2001 Apple Carplay Car Stereo Radio Android 15 CAM";}
[data-lid="236445613217"] .price:after {content: "USD129.99";}
[data-lid="236445613217"] .origin:after {display: none;}
[data-lid="236445613217"] .coupon {display: none;}

</style>